/////////////////////////////
// Main game

var CONTENT_ID = "Login";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID
);

game.state.add('Login', Login);
game.state.start('Login');
